server.port=2021
spring.h2.console.enabled= true
spring.datasource.platform= h2
spring.datasource.url= jdbc:h2:mem:siva
spring.jpa.database-platform=org.hibernate.dialect.H2Dialect
spring.jpa.hibernate.ddl-auto=update

